OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions | Data Fields
ReserveCargoAction Struct Reference

## Public Member Functions
| ReserveCargoAction (Station *st, StationIDStack *next_station)
bool | operator() (Vehicle *v)

## Data Fields
Station * | st
StationIDStack * | next_station

## Detailed Description

Definition at line 1521 of file economy.cpp.

The documentation for this struct was generated from the following file:

- src/economy.cpp